<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TrainerDetailVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="cntView" destination="2uh-VS-6OX" id="5zA-Er-dsF"/>
                <outlet property="collectionTrainer" destination="2PB-ju-0ue" id="amj-R1-F1h"/>
                <outlet property="lblAddress" destination="Xbk-gx-mwR" id="SQa-b2-4PT"/>
                <outlet property="lblName" destination="IXa-c5-Bkg" id="9dR-pz-wJj"/>
                <outlet property="lblNoFlwrs" destination="ynJ-SJ-HPn" id="wuQ-98-Er3"/>
                <outlet property="lblState" destination="3Ch-fA-Y4W" id="CNz-hu-crK"/>
                <outlet property="lblStreet" destination="sQB-dc-imh" id="I3L-Q8-qVb"/>
                <outlet property="navTrainerName" destination="jQ5-f9-peF" id="t4u-eG-n64"/>
                <outlet property="pageCntrl" destination="xEG-iz-vfe" id="2ab-Bd-NOf"/>
                <outlet property="rtngView" destination="YCV-nI-Fmc" id="CwM-uf-Ghp"/>
                <outlet property="tablePlans" destination="2bl-me-Sea" id="mIy-ZL-ec3"/>
                <outlet property="tableReviews" destination="ieC-w7-dvK" id="gCo-hR-jVT"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="1800"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Za3-rp-goY">
                    <rect key="frame" x="0.0" y="88" width="414" height="1678"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="b5W-o4-P4H">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="1678"/>
                            <subviews>
                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" pagingEnabled="YES" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="2PB-ju-0ue">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="280"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="280" id="WJ5-S9-skt"/>
                                    </constraints>
                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="I3L-Ve-U5h">
                                        <size key="itemSize" width="50" height="50"/>
                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </collectionViewFlowLayout>
                                    <connections>
                                        <outlet property="dataSource" destination="-1" id="7Wv-97-Sdt"/>
                                        <outlet property="delegate" destination="-1" id="Zht-sZ-YY3"/>
                                    </connections>
                                </collectionView>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2uh-VS-6OX">
                                    <rect key="frame" x="0.0" y="260" width="414" height="1418"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Ak-Yp-KCf">
                                            <rect key="frame" x="0.0" y="337" width="414" height="1"/>
                                            <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="FHM-TV-4hh"/>
                                            </constraints>
                                        </view>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ru7-S0-2F1">
                                            <rect key="frame" x="127" y="315" width="160" height="44"/>
                                            <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="52Y-30-PcD"/>
                                                <constraint firstAttribute="width" constant="160" id="VM0-U7-GPG"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                            <state key="normal" title="FOLLOW">
                                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="22"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="btnFollowClicked:" destination="-1" eventType="touchUpInside" id="9Bc-h5-paX"/>
                                            </connections>
                                        </button>
                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="zln-M7-2jz">
                                            <rect key="frame" x="130" y="73.5" width="165" height="30"/>
                                            <subviews>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SBC-zc-cRy">
                                                    <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="30" id="Arc-Iw-H4o"/>
                                                        <constraint firstAttribute="height" constant="30" id="LuY-VV-Jcq"/>
                                                    </constraints>
                                                    <state key="normal" image="dumbell">
                                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </state>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="15"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </button>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Inz-VT-iY5">
                                                    <rect key="frame" x="45" y="0.0" width="30" height="30"/>
                                                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="5RF-FB-xKT"/>
                                                        <constraint firstAttribute="width" constant="30" id="Z0H-Rt-SDa"/>
                                                    </constraints>
                                                    <state key="normal" image="yoga_rtng">
                                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </state>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="15"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </button>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pQ4-yZ-xFh">
                                                    <rect key="frame" x="90" y="0.0" width="30" height="30"/>
                                                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="30" id="1iT-mH-JHJ"/>
                                                        <constraint firstAttribute="height" constant="30" id="Y8M-E5-OyL"/>
                                                    </constraints>
                                                    <state key="normal" image="cycling_rtng">
                                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </state>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="15"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </button>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="07u-6f-8p7">
                                                    <rect key="frame" x="135" y="0.0" width="30" height="30"/>
                                                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="Bms-gO-zBb"/>
                                                        <constraint firstAttribute="width" constant="30" id="N6x-9k-4d3"/>
                                                    </constraints>
                                                    <state key="normal" image="swim_rtng">
                                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </state>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="15"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </button>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="165" id="Cxm-U7-KDe"/>
                                                <constraint firstAttribute="height" constant="30" id="U8N-7L-K59"/>
                                            </constraints>
                                        </stackView>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YCV-nI-Fmc" customClass="StarsView" customModule="FitKout" customModuleProvider="target">
                                            <rect key="frame" x="130" y="113.5" width="264" height="30"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <color key="tintColor" systemColor="systemYellowColor" red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="H9Z-2R-bJU"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="rating">
                                                    <real key="value" value="3.5"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </view>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Followers" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="38T-XJ-KSd">
                                            <rect key="frame" x="130" y="274" width="269" height="19"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="personalt_trainer_icon" translatesAutoresizingMaskIntoConstraints="NO" id="eWj-U3-Ye7">
                                            <rect key="frame" x="20" y="40" width="90" height="90"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="90" id="2dJ-Ac-mAC"/>
                                                <constraint firstAttribute="width" constant="90" id="GQr-wq-X4I"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="45"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Panaji" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Ch-fA-Y4W">
                                            <rect key="frame" x="130" y="211.5" width="269" height="19"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mapusa Goa" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sQB-dc-imh">
                                            <rect key="frame" x="130" y="182.5" width="269" height="19"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="7" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ynJ-SJ-HPn">
                                            <rect key="frame" x="130" y="240.5" width="269" height="23.5"/>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="20"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Fortune Square , Moorod" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xbk-gx-mwR">
                                            <rect key="frame" x="130" y="153.5" width="269" height="19"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Basillo Gym" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IXa-c5-Bkg">
                                            <rect key="frame" x="130" y="40" width="269" height="23.5"/>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="20"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Basillo Gym" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ps5-7S-Cjg">
                                            <rect key="frame" x="20" y="379" width="374" height="23.5"/>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="20"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="2bl-me-Sea">
                                            <rect key="frame" x="20" y="417.5" width="374" height="360"/>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="360" id="8vV-sG-Ci0"/>
                                            </constraints>
                                            <connections>
                                                <outlet property="dataSource" destination="-1" id="Wtk-96-RDV"/>
                                                <outlet property="delegate" destination="-1" id="NKP-BV-Hhj"/>
                                            </connections>
                                        </tableView>
                                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="ieC-w7-dvK">
                                            <rect key="frame" x="20" y="832.5" width="374" height="575.5"/>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                            <connections>
                                                <outlet property="dataSource" destination="-1" id="Xge-mO-B3e"/>
                                                <outlet property="delegate" destination="-1" id="m9S-oq-hU3"/>
                                            </connections>
                                        </tableView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Review and Rating" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Og9-0D-hbe">
                                            <rect key="frame" x="20" y="797.5" width="374" height="25"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="25" id="zKN-41-MRL"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="20"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="eWj-U3-Ye7" firstAttribute="top" secondItem="2uh-VS-6OX" secondAttribute="top" constant="40" id="1f5-yf-aZY"/>
                                        <constraint firstItem="IXa-c5-Bkg" firstAttribute="top" secondItem="2uh-VS-6OX" secondAttribute="top" constant="40" id="1hm-Lm-4Cl"/>
                                        <constraint firstItem="38T-XJ-KSd" firstAttribute="top" secondItem="ynJ-SJ-HPn" secondAttribute="bottom" constant="10" id="3TD-yo-L0o"/>
                                        <constraint firstItem="eWj-U3-Ye7" firstAttribute="leading" secondItem="2uh-VS-6OX" secondAttribute="leading" constant="20" id="443-nT-JsF"/>
                                        <constraint firstAttribute="trailing" secondItem="Ps5-7S-Cjg" secondAttribute="trailing" constant="20" id="61Z-sn-QJT"/>
                                        <constraint firstAttribute="trailing" secondItem="3Ch-fA-Y4W" secondAttribute="trailing" constant="15" id="7G6-YT-iqY"/>
                                        <constraint firstAttribute="height" constant="1418" id="8Pk-uW-VG4"/>
                                        <constraint firstItem="Xbk-gx-mwR" firstAttribute="top" secondItem="YCV-nI-Fmc" secondAttribute="bottom" constant="10" id="A2y-2f-gZM"/>
                                        <constraint firstItem="Ru7-S0-2F1" firstAttribute="centerX" secondItem="2uh-VS-6OX" secondAttribute="centerX" id="Ans-QC-FNe"/>
                                        <constraint firstItem="4Ak-Yp-KCf" firstAttribute="leading" secondItem="2uh-VS-6OX" secondAttribute="leading" id="CVE-OE-fiH"/>
                                        <constraint firstAttribute="trailing" secondItem="4Ak-Yp-KCf" secondAttribute="trailing" id="CWk-fh-5oc"/>
                                        <constraint firstAttribute="trailing" secondItem="Xbk-gx-mwR" secondAttribute="trailing" constant="15" id="FjY-Rs-lfq"/>
                                        <constraint firstItem="ynJ-SJ-HPn" firstAttribute="top" secondItem="3Ch-fA-Y4W" secondAttribute="bottom" constant="10" id="Hoz-XM-2Vn"/>
                                        <constraint firstItem="2bl-me-Sea" firstAttribute="leading" secondItem="2uh-VS-6OX" secondAttribute="leading" constant="20" id="IqC-rL-n3P"/>
                                        <constraint firstItem="Ps5-7S-Cjg" firstAttribute="leading" secondItem="2uh-VS-6OX" secondAttribute="leading" constant="20" id="Jwa-D0-iDW"/>
                                        <constraint firstItem="zln-M7-2jz" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="Rwp-fI-ZsX"/>
                                        <constraint firstItem="zln-M7-2jz" firstAttribute="top" secondItem="IXa-c5-Bkg" secondAttribute="bottom" constant="10" id="TXk-kh-QDS"/>
                                        <constraint firstItem="Og9-0D-hbe" firstAttribute="top" secondItem="2bl-me-Sea" secondAttribute="bottom" constant="20" id="XWz-pv-Zvi"/>
                                        <constraint firstItem="Xbk-gx-mwR" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="byx-6U-K2X"/>
                                        <constraint firstAttribute="bottom" secondItem="ieC-w7-dvK" secondAttribute="bottom" constant="10" id="c2U-IS-VHw"/>
                                        <constraint firstItem="YCV-nI-Fmc" firstAttribute="top" secondItem="zln-M7-2jz" secondAttribute="bottom" constant="10" id="cHG-Ls-C8I"/>
                                        <constraint firstAttribute="trailing" secondItem="IXa-c5-Bkg" secondAttribute="trailing" constant="15" id="cfi-Bp-DVh"/>
                                        <constraint firstItem="2bl-me-Sea" firstAttribute="top" secondItem="Ps5-7S-Cjg" secondAttribute="bottom" constant="15" id="dp4-zw-CEC"/>
                                        <constraint firstItem="YCV-nI-Fmc" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="env-31-IsK"/>
                                        <constraint firstItem="ieC-w7-dvK" firstAttribute="top" secondItem="Og9-0D-hbe" secondAttribute="bottom" constant="10" id="fbS-JG-JR0"/>
                                        <constraint firstItem="ynJ-SJ-HPn" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="gFi-Mh-HZR"/>
                                        <constraint firstItem="ieC-w7-dvK" firstAttribute="leading" secondItem="2uh-VS-6OX" secondAttribute="leading" constant="20" id="hDX-Uu-92A"/>
                                        <constraint firstItem="sQB-dc-imh" firstAttribute="top" secondItem="Xbk-gx-mwR" secondAttribute="bottom" constant="10" id="hHj-zv-jcT"/>
                                        <constraint firstItem="4Ak-Yp-KCf" firstAttribute="top" secondItem="38T-XJ-KSd" secondAttribute="bottom" constant="44" id="hJr-SF-9Np"/>
                                        <constraint firstItem="sQB-dc-imh" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="hK8-bf-WsW"/>
                                        <constraint firstItem="Og9-0D-hbe" firstAttribute="leading" secondItem="2uh-VS-6OX" secondAttribute="leading" constant="20" id="ikt-Z4-I2f"/>
                                        <constraint firstAttribute="trailing" secondItem="YCV-nI-Fmc" secondAttribute="trailing" constant="20" id="jGk-yt-bV8"/>
                                        <constraint firstAttribute="trailing" secondItem="sQB-dc-imh" secondAttribute="trailing" constant="15" id="knh-LJ-Hh8"/>
                                        <constraint firstItem="Ps5-7S-Cjg" firstAttribute="top" secondItem="Ru7-S0-2F1" secondAttribute="bottom" constant="20" id="kpC-ee-zfI"/>
                                        <constraint firstItem="Ru7-S0-2F1" firstAttribute="top" secondItem="38T-XJ-KSd" secondAttribute="bottom" constant="22" id="lAn-nx-1iW"/>
                                        <constraint firstAttribute="trailing" secondItem="38T-XJ-KSd" secondAttribute="trailing" constant="15" id="lJm-bb-3fQ"/>
                                        <constraint firstItem="IXa-c5-Bkg" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="nC2-kJ-fzc"/>
                                        <constraint firstAttribute="trailing" secondItem="ieC-w7-dvK" secondAttribute="trailing" constant="20" id="oPB-N6-hle"/>
                                        <constraint firstItem="3Ch-fA-Y4W" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="qSy-c2-boW"/>
                                        <constraint firstAttribute="trailing" secondItem="ynJ-SJ-HPn" secondAttribute="trailing" constant="15" id="scp-7x-reA"/>
                                        <constraint firstAttribute="trailing" secondItem="Og9-0D-hbe" secondAttribute="trailing" constant="20" id="vmi-aw-UaN"/>
                                        <constraint firstItem="3Ch-fA-Y4W" firstAttribute="top" secondItem="sQB-dc-imh" secondAttribute="bottom" constant="10" id="xFy-D6-pYu"/>
                                        <constraint firstAttribute="trailing" secondItem="2bl-me-Sea" secondAttribute="trailing" constant="20" id="yRf-op-ntk"/>
                                        <constraint firstItem="38T-XJ-KSd" firstAttribute="leading" secondItem="eWj-U3-Ye7" secondAttribute="trailing" constant="20" id="zTv-hN-ZIg"/>
                                    </constraints>
                                </view>
                                <pageControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" numberOfPages="3" translatesAutoresizingMaskIntoConstraints="NO" id="xEG-iz-vfe">
                                    <rect key="frame" x="15" y="205" width="384" height="40"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="6zN-gw-Qv8"/>
                                    </constraints>
                                    <color key="pageIndicatorTintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <color key="currentPageIndicatorTintColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </pageControl>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                            <constraints>
                                <constraint firstItem="2uh-VS-6OX" firstAttribute="top" secondItem="b5W-o4-P4H" secondAttribute="top" constant="260" id="1Uy-b9-ehx"/>
                                <constraint firstItem="2PB-ju-0ue" firstAttribute="leading" secondItem="b5W-o4-P4H" secondAttribute="leading" id="7hN-hf-sbC"/>
                                <constraint firstAttribute="trailing" secondItem="2uh-VS-6OX" secondAttribute="trailing" id="9JG-oL-rIE"/>
                                <constraint firstAttribute="trailing" secondItem="2PB-ju-0ue" secondAttribute="trailing" id="HPz-jA-tSJ"/>
                                <constraint firstAttribute="trailing" secondItem="xEG-iz-vfe" secondAttribute="trailing" constant="15" id="Ns2-KI-RzM"/>
                                <constraint firstAttribute="bottom" secondItem="2uh-VS-6OX" secondAttribute="bottom" id="PRh-eC-JCL"/>
                                <constraint firstItem="2uh-VS-6OX" firstAttribute="leading" secondItem="b5W-o4-P4H" secondAttribute="leading" id="QLq-xs-NP1"/>
                                <constraint firstItem="xEG-iz-vfe" firstAttribute="leading" secondItem="b5W-o4-P4H" secondAttribute="leading" constant="15" id="V40-A1-oqL"/>
                                <constraint firstItem="2uh-VS-6OX" firstAttribute="top" secondItem="xEG-iz-vfe" secondAttribute="bottom" constant="15" id="v7i-r9-C4i"/>
                                <constraint firstItem="2PB-ju-0ue" firstAttribute="top" secondItem="b5W-o4-P4H" secondAttribute="top" id="zSi-gG-6Cx"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="b5W-o4-P4H" firstAttribute="leading" secondItem="Za3-rp-goY" secondAttribute="leading" id="6qN-cv-Vbt"/>
                        <constraint firstItem="b5W-o4-P4H" firstAttribute="top" secondItem="Za3-rp-goY" secondAttribute="top" id="A81-K9-3G7"/>
                        <constraint firstAttribute="trailing" secondItem="b5W-o4-P4H" secondAttribute="trailing" id="G9T-SW-40E"/>
                        <constraint firstItem="b5W-o4-P4H" firstAttribute="centerY" secondItem="Za3-rp-goY" secondAttribute="centerY" priority="250" id="RwA-Gs-A82"/>
                        <constraint firstAttribute="bottom" secondItem="b5W-o4-P4H" secondAttribute="bottom" id="ebd-th-cSN"/>
                        <constraint firstItem="b5W-o4-P4H" firstAttribute="centerX" secondItem="Za3-rp-goY" secondAttribute="centerX" id="qC4-er-Vo5"/>
                    </constraints>
                </scrollView>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="seI-9y-zYg">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="Y0G-xl-P0z"/>
                    </constraints>
                    <textAttributes key="titleTextAttributes">
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Trainer Name" id="jQ5-f9-peF">
                            <barButtonItem key="leftBarButtonItem" image="back" id="g9K-oF-Jtd">
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="btnBackClicked:" destination="-1" id="wzH-e4-5U3"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Za3-rp-goY" firstAttribute="top" secondItem="seI-9y-zYg" secondAttribute="bottom" id="948-Vt-rlA"/>
                <constraint firstItem="seI-9y-zYg" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="JT4-Dj-V41"/>
                <constraint firstItem="seI-9y-zYg" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="NZg-vG-E2T"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Za3-rp-goY" secondAttribute="trailing" id="TjB-Rv-p8H"/>
                <constraint firstItem="Za3-rp-goY" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="c9T-BI-xbx"/>
                <constraint firstItem="seI-9y-zYg" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="gjD-hD-O8R"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Za3-rp-goY" secondAttribute="bottom" id="kdB-gX-LFf"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="109.82142857142857"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
        <image name="cycling_rtng" width="14.5" height="13.5"/>
        <image name="dumbell" width="18" height="10.5"/>
        <image name="personalt_trainer_icon" width="992" height="564"/>
        <image name="swim_rtng" width="16.5" height="11"/>
        <image name="yoga_rtng" width="13.5" height="15.5"/>
    </resources>
</document>
